#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuid
version: 1.3.11
id: uuid-1.3.11-c72011b04c1b7f89d3e22eab31c4fad5
key: uuid_0M2UV4rDPj15miax4AiRw2
license: BSD3
copyright: (c) 2008-2014 Antoine Latter
maintainer: aslatter@gmail.com
homepage: https://github.com/aslatter/uuid
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.
    See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5
hidden-modules: Data.UUID.Named Data.Word.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuid-1.3.11
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuid-1.3.11
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/uuid-1.3.11
hs-libraries: HSuuid-1.3.11-0M2UV4rDPj15miax4AiRw2
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cryptohash-0.11.6-5725d7bed73909c57bba6df3f8c2a790
    network-info-0.2.0.7-18478294c696eac392533abf8932514d
    random-1.1-3dda2690fd91339395d65768b92ac58f
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    uuid-types-1.0.2-9aa0aa9bd170ef1222af5d804040e4a6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/uuid-1.3.11/html/uuid.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/uuid-1.3.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
